Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.gui.sequence
Interface FeatureLabelRenderer.LabelMaker

All Known Implementing Classes:
  FeatureLabelRenderer.AnnotationLabelMaker, FeatureLabelRenderer.SourceLabelMaker, FeatureLabelRenderer.TypeLabelMaker

Enclosing class:
  FeatureLabelRenderer

    public static interface FeatureLabelRenderer.LabelMaker

Method Summary
`String` | `makeLabel(Feature f)`

Method Detail

### makeLabel

    String makeLabel(Feature f)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD